Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Highline Community College
  state: WA
  level: Regionals
  division: B
  year: 2012
  bids: 4
  bids per school: 2
  start date: 2012-01-01
  end date: 2012-01-01
  awards date: 2012-01-01
Events:
  - name: Anatomy
  - name: Awesome Aquifers
  - name: Bottle Rocket
  - name: Compute This
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Forestry
  - name: Keep the Heat
  - name: Meteorology
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Storm the Castle
  - name: Towers
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 7
    school: Canyon Park Middle School
    suffix: Blue
    city: Bothell
    state: WA
  - number: 34
    school: Stanwood Middle School
    suffix: Red
    city: Stanwood
    state: WA
  - number: 39
    school: Port Susan Middle School
    suffix: Blue
    city: Stanwood
    state: WA
  - number: 8
    school: Canyon Park Middle School
    suffix: Gold
    city: Bothell
    state: WA
  - number: 46
    school: Kenmore Junior High School
    city: Kenmore
    state: WA
  - number: 33
    school: Centennial Middle School
    state: WA
  - number: 45
    school: Port Susan Middle School
    suffix: Red
    city: Stanwood
    state: WA
  - number: 44
    school: Stanwood Middle School
    suffix: White
    city: Stanwood
    state: WA
  - number: 50
    school: Port Susan Middle School
    suffix: White
    city: Stanwood
    state: WA
  - number: 13
    school: Pacific Cascade Middle School
    suffix: Blue/Silver
    city: Issaquah
    state: WA
  - number: 14
    school: Pacific Cascade Middle School
    suffix: Green/Silver
    city: Issaquah
    state: WA
  - number: 53
    school: Stanwood Middle School
    suffix: Black
    city: Stanwood
    state: WA
Placings:
  - team: 7
    event: Anatomy
    place: 2
  - team: 7
    event: Awesome Aquifers
    place: 1
  - team: 7
    event: Bottle Rocket
    place: 1
  - team: 7
    event: Compute This
    place: 1
  - team: 7
    event: Crime Busters
    place: 1
  - team: 7
    event: Disease Detectives
    place: 1
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Experimental Design
    place: 1
  - team: 7
    event: Food Science
    place: 1
  - team: 7
    event: Forestry
    place: 1
  - team: 7
    event: Keep the Heat
    place: 3
  - team: 7
    event: Meteorology
    place: 2
  - team: 7
    event: Microbe Mission
    place: 2
  - team: 7
    event: Mission Possible
    place: 5
  - team: 7
    event: Mousetrap Vehicle
    place: 7
  - team: 7
    event: Optics
    place: 6
  - team: 7
    event: Reach for the Stars
    place: 2
  - team: 7
    event: Road Scholar
    place: 2
  - team: 7
    event: Rocks and Minerals
    place: 1
  - team: 7
    event: Storm the Castle
    place: 1
  - team: 7
    event: Towers
    place: 5
  - team: 7
    event: Water Quality
    place: 1
  - team: 7
    event: Write It Do It
    place: 1
  - team: 34
    event: Anatomy
    place: 6
  - team: 34
    event: Awesome Aquifers
    place: 2
  - team: 34
    event: Bottle Rocket
    place: 6
  - team: 34
    event: Compute This
    place: 6
  - team: 34
    event: Crime Busters
    place: 2
  - team: 34
    event: Disease Detectives
    place: 9
  - team: 34
    event: Dynamic Planet
    place: 6
  - team: 34
    event: Experimental Design
    place: 6
  - team: 34
    event: Food Science
    place: 5
  - team: 34
    event: Forestry
    place: 3
  - team: 34
    event: Keep the Heat
    place: 6
  - team: 34
    event: Meteorology
    place: 1
  - team: 34
    event: Microbe Mission
    place: 7
  - team: 34
    event: Mission Possible
    place: 1
  - team: 34
    event: Mousetrap Vehicle
    place: 1
  - team: 34
    event: Optics
    place: 4
  - team: 34
    event: Reach for the Stars
    place: 8
  - team: 34
    event: Road Scholar
    place: 1
  - team: 34
    event: Rocks and Minerals
    place: 2
  - team: 34
    event: Storm the Castle
    place: 2
  - team: 34
    event: Towers
    place: 3
  - team: 34
    event: Water Quality
    place: 5
  - team: 34
    event: Write It Do It
    place: 2
  - team: 39
    event: Anatomy
    place: 3
  - team: 39
    event: Awesome Aquifers
    place: 4
  - team: 39
    event: Bottle Rocket
    place: 7
  - team: 39
    event: Compute This
    place: 5
  - team: 39
    event: Crime Busters
    place: 4
  - team: 39
    event: Disease Detectives
    place: 3
  - team: 39
    event: Dynamic Planet
    place: 4
  - team: 39
    event: Experimental Design
    place: 2
  - team: 39
    event: Food Science
    place: 9
  - team: 39
    event: Forestry
    place: 2
  - team: 39
    event: Keep the Heat
    place: 7
  - team: 39
    event: Meteorology
    place: 5
  - team: 39
    event: Microbe Mission
    place: 3
  - team: 39
    event: Mission Possible
    place: 4
  - team: 39
    event: Mousetrap Vehicle
    place: 5
  - team: 39
    event: Optics
    place: 3
  - team: 39
    event: Reach for the Stars
    place: 5
  - team: 39
    event: Road Scholar
    place: 5
  - team: 39
    event: Rocks and Minerals
    place: 7
  - team: 39
    event: Storm the Castle
    place: 4
  - team: 39
    event: Towers
    place: 1
  - team: 39
    event: Water Quality
    place: 4
  - team: 39
    event: Write It Do It
    place: 3
  - team: 8
    event: Anatomy
    place: 5
  - team: 8
    event: Awesome Aquifers
    place: 7
  - team: 8
    event: Bottle Rocket
    place: 2
  - team: 8
    event: Compute This
    place: 2
  - team: 8
    event: Crime Busters
    place: 3
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 9
  - team: 8
    event: Experimental Design
    place: 7
  - team: 8
    event: Food Science
    place: 4
  - team: 8
    event: Forestry
    place: 9
  - team: 8
    event: Keep the Heat
    place: 4
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Microbe Mission
    place: 1
  - team: 8
    event: Mission Possible
    place: 2
  - team: 8
    event: Mousetrap Vehicle
    place: 6
  - team: 8
    event: Optics
    place: 5
  - team: 8
    event: Reach for the Stars
    place: 6
  - team: 8
    event: Road Scholar
    place: 6
  - team: 8
    event: Rocks and Minerals
    place: 4
  - team: 8
    event: Storm the Castle
    place: 7
  - team: 8
    event: Towers
    place: 9
  - team: 8
    event: Water Quality
    place: 3
  - team: 8
    event: Write It Do It
    place: 5
  - team: 46
    event: Anatomy
    place: 1
  - team: 46
    event: Awesome Aquifers
    place: 8
  - team: 46
    event: Bottle Rocket
    place: 8
  - team: 46
    event: Compute This
    place: 3
  - team: 46
    event: Crime Busters
    participated: false
  - team: 46
    event: Disease Detectives
    place: 2
  - team: 46
    event: Dynamic Planet
    place: 3
  - team: 46
    event: Experimental Design
    place: 4
  - team: 46
    event: Food Science
    place: 2
  - team: 46
    event: Forestry
    place: 5
  - team: 46
    event: Keep the Heat
    place: 2
  - team: 46
    event: Meteorology
    place: 3
  - team: 46
    event: Microbe Mission
    place: 9
  - team: 46
    event: Mission Possible
    place: 8
  - team: 46
    event: Mousetrap Vehicle
    place: 8
  - team: 46
    event: Optics
    place: 1
  - team: 46
    event: Reach for the Stars
    place: 3
  - team: 46
    event: Road Scholar
    place: 8
  - team: 46
    event: Rocks and Minerals
    place: 5
  - team: 46
    event: Storm the Castle
    place: 6
  - team: 46
    event: Towers
    place: 8
  - team: 46
    event: Water Quality
    place: 2
  - team: 46
    event: Write It Do It
    place: 11
  - team: 33
    event: Anatomy
    place: 7
  - team: 33
    event: Awesome Aquifers
    place: 5
  - team: 33
    event: Bottle Rocket
    place: 9
  - team: 33
    event: Compute This
    place: 9
  - team: 33
    event: Crime Busters
    place: 8
  - team: 33
    event: Disease Detectives
    place: 4
  - team: 33
    event: Dynamic Planet
    place: 2
  - team: 33
    event: Experimental Design
    place: 5
  - team: 33
    event: Food Science
    place: 3
  - team: 33
    event: Forestry
    place: 4
  - team: 33
    event: Keep the Heat
    place: 5
  - team: 33
    event: Meteorology
    place: 4
  - team: 33
    event: Microbe Mission
    place: 4
  - team: 33
    event: Mission Possible
    place: 3
  - team: 33
    event: Mousetrap Vehicle
    participated: false
  - team: 33
    event: Optics
    place: 2
  - team: 33
    event: Reach for the Stars
    place: 1
  - team: 33
    event: Road Scholar
    place: 7
  - team: 33
    event: Rocks and Minerals
    place: 3
  - team: 33
    event: Storm the Castle
    place: 9
  - team: 33
    event: Towers
    place: 4
  - team: 33
    event: Water Quality
    place: 6
  - team: 33
    event: Write It Do It
    place: 7
  - team: 45
    event: Anatomy
    place: 4
  - team: 45
    event: Awesome Aquifers
    place: 3
  - team: 45
    event: Bottle Rocket
    place: 5
  - team: 45
    event: Compute This
    place: 7
  - team: 45
    event: Crime Busters
    place: 9
  - team: 45
    event: Disease Detectives
    place: 5
  - team: 45
    event: Dynamic Planet
    place: 5
  - team: 45
    event: Experimental Design
    place: 3
  - team: 45
    event: Food Science
    place: 10
  - team: 45
    event: Forestry
    place: 7
  - team: 45
    event: Keep the Heat
    place: 9
  - team: 45
    event: Meteorology
    place: 7
  - team: 45
    event: Microbe Mission
    place: 5
  - team: 45
    event: Mission Possible
    place: 6
  - team: 45
    event: Mousetrap Vehicle
    place: 3
  - team: 45
    event: Optics
    place: 9
  - team: 45
    event: Reach for the Stars
    place: 4
  - team: 45
    event: Road Scholar
    place: 4
  - team: 45
    event: Rocks and Minerals
    place: 8
  - team: 45
    event: Storm the Castle
    place: 8
  - team: 45
    event: Towers
    place: 2
  - team: 45
    event: Water Quality
    place: 8
  - team: 45
    event: Write It Do It
    place: 9
  - team: 44
    event: Anatomy
    place: 8
  - team: 44
    event: Awesome Aquifers
    place: 6
  - team: 44
    event: Bottle Rocket
    place: 3
  - team: 44
    event: Compute This
    place: 10
  - team: 44
    event: Crime Busters
    place: 6
  - team: 44
    event: Disease Detectives
    place: 6
  - team: 44
    event: Dynamic Planet
    place: 7
  - team: 44
    event: Experimental Design
    place: 9
  - team: 44
    event: Food Science
    place: 6
  - team: 44
    event: Forestry
    place: 6
  - team: 44
    event: Keep the Heat
    place: 1
  - team: 44
    event: Meteorology
    place: 8
  - team: 44
    event: Microbe Mission
    place: 6
  - team: 44
    event: Mission Possible
    place: 7
  - team: 44
    event: Mousetrap Vehicle
    place: 4
  - team: 44
    event: Optics
    place: 7
  - team: 44
    event: Reach for the Stars
    place: 7
  - team: 44
    event: Road Scholar
    place: 3
  - team: 44
    event: Rocks and Minerals
    place: 10
  - team: 44
    event: Storm the Castle
    place: 3
  - team: 44
    event: Towers
    place: 7
  - team: 44
    event: Water Quality
    place: 9
  - team: 44
    event: Write It Do It
    place: 4
  - team: 50
    event: Anatomy
    participated: false
  - team: 50
    event: Awesome Aquifers
    participated: false
  - team: 50
    event: Bottle Rocket
    place: 4
  - team: 50
    event: Compute This
    participated: false
  - team: 50
    event: Crime Busters
    place: 7
  - team: 50
    event: Disease Detectives
    participated: false
  - team: 50
    event: Dynamic Planet
    place: 12
  - team: 50
    event: Experimental Design
    place: 8
  - team: 50
    event: Food Science
    place: 11
  - team: 50
    event: Forestry
    participated: false
  - team: 50
    event: Keep the Heat
    place: 8
  - team: 50
    event: Meteorology
    participated: false
  - team: 50
    event: Microbe Mission
    place: 11
  - team: 50
    event: Mission Possible
    participated: false
  - team: 50
    event: Mousetrap Vehicle
    place: 2
  - team: 50
    event: Optics
    place: 8
  - team: 50
    event: Reach for the Stars
    participated: false
  - team: 50
    event: Road Scholar
    participated: false
  - team: 50
    event: Rocks and Minerals
    place: 11
    tie: true
  - team: 50
    event: Storm the Castle
    place: 5
  - team: 50
    event: Towers
    place: 6
  - team: 50
    event: Water Quality
    place: 7
  - team: 50
    event: Write It Do It
    participated: false
  - team: 13
    event: Anatomy
    participated: false
  - team: 13
    event: Awesome Aquifers
    place: 9
  - team: 13
    event: Bottle Rocket
    place: 10
  - team: 13
    event: Compute This
    place: 8
  - team: 13
    event: Crime Busters
    place: 10
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    place: 10
  - team: 13
    event: Experimental Design
    place: 10
  - team: 13
    event: Food Science
    place: 7
  - team: 13
    event: Forestry
    place: 8
  - team: 13
    event: Keep the Heat
    place: 11
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Microbe Mission
    place: 10
  - team: 13
    event: Mission Possible
    place: 9
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Optics
    place: 11
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Road Scholar
    place: 9
  - team: 13
    event: Rocks and Minerals
    place: 9
  - team: 13
    event: Storm the Castle
    participated: false
  - team: 13
    event: Towers
    place: 10
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Write It Do It
    place: 10
  - team: 14
    event: Anatomy
    participated: false
  - team: 14
    event: Awesome Aquifers
    participated: false
  - team: 14
    event: Bottle Rocket
    place: 11
  - team: 14
    event: Compute This
    place: 4
  - team: 14
    event: Crime Busters
    participated: false
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    place: 8
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Food Science
    participated: false
  - team: 14
    event: Forestry
    participated: false
  - team: 14
    event: Keep the Heat
    place: 10
  - team: 14
    event: Meteorology
    participated: false
  - team: 14
    event: Microbe Mission
    participated: false
  - team: 14
    event: Mission Possible
    participated: false
  - team: 14
    event: Mousetrap Vehicle
    participated: false
  - team: 14
    event: Optics
    participated: false
  - team: 14
    event: Reach for the Stars
    place: 9
  - team: 14
    event: Road Scholar
    place: 10
  - team: 14
    event: Rocks and Minerals
    place: 11
    tie: true
  - team: 14
    event: Storm the Castle
    place: 10
  - team: 14
    event: Towers
    participated: false
  - team: 14
    event: Water Quality
    participated: false
  - team: 14
    event: Write It Do It
    place: 6
  - team: 53
    event: Anatomy
    participated: false
  - team: 53
    event: Awesome Aquifers
    participated: false
  - team: 53
    event: Bottle Rocket
    participated: false
  - team: 53
    event: Compute This
    place: 11
  - team: 53
    event: Crime Busters
    place: 5
  - team: 53
    event: Disease Detectives
    participated: false
  - team: 53
    event: Dynamic Planet
    place: 11
  - team: 53
    event: Experimental Design
    place: 11
  - team: 53
    event: Food Science
    place: 8
  - team: 53
    event: Forestry
    participated: false
  - team: 53
    event: Keep the Heat
    participated: false
  - team: 53
    event: Meteorology
    participated: false
  - team: 53
    event: Microbe Mission
    place: 8
  - team: 53
    event: Mission Possible
    participated: false
  - team: 53
    event: Mousetrap Vehicle
    participated: false
  - team: 53
    event: Optics
    place: 10
  - team: 53
    event: Reach for the Stars
    participated: false
  - team: 53
    event: Road Scholar
    participated: false
  - team: 53
    event: Rocks and Minerals
    place: 6
  - team: 53
    event: Storm the Castle
    participated: false
  - team: 53
    event: Towers
    participated: false
  - team: 53
    event: Water Quality
    participated: false
  - team: 53
    event: Write It Do It
    place: 8
